/*
font-family: 'ApercuPro-Regular';
font-family: 'TraulhaTEST-Jornau';
*/
@font-face {
    font-family: 'freightbig_light';
    src: url('../../static/font/freight_big_light-webfont.woff2') format('woff2'),
         url('../../static/font/freight_big_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.question-row-outer { background:#f4ebe6;}
.question-row {
	display:flex;
	justify-content:space-between;
	padding: 65px 0 50px;
	align-items: start;
}
.grid-items:first-child {
	flex-basis: 512px;
}
.grid-items {
	flex-basis: calc(100% - 579px);
}
.qt-heading {
	font-family: 'TraulhaTEST-Jornau';
	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.07;
	letter-spacing: normal;
	color:#000;
	margin: 0 0 30px;
}
.qt-sub-heading {
	font-family: 'TraulhaTEST-Jornau';
	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 0.8;
	letter-spacing: normal;
	color:#000;
	margin:0 0 0px;
	padding:0 0 0 60px;
}
.qt-list-row > .qt-item {
	margin: 15px 0 0;
	padding: 0 0 0 60px;
}
.qt-item .question {
	font-family: 'TraulhaTEST-Jornau';
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	color:#000;
	margin: 0 0 10px;
}
.qt-item .answer {
	font-family: 'ApercuPro-Regular';
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.27;
	letter-spacing: normal;
	color:#000;
	position:relative;
	text-align: justify;
}
.qt-list-row{counter-reset: my-sec-counter; position:relative;}
.qt-item .question::before {
	font-family: 'ApercuPro-Regular';
  counter-increment: my-sec-counter;
  content: counter(my-sec-counter) ". ";
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.27;
	letter-spacing: normal;
	text-align: left;
	color: #8b8787;
	position:absolute;
	left:-50px;
	top: 6px;
    width: 10px;
    height: 10px;
    background: #8b8787;
    border-radius: 50%;
    font-size: 0;
}
.caption-title {
	font-family: 'ApercuPro-Regular';
	color:#000;
	font-size: 10px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
}
.qt-image { margin-bottom:10px;}

/************/
.image-box-row-outer {background:#d75f28;}
.image-grid-row {
	display:flex;
	justify-content:space-between;
	padding:40px 0 0px;
	align-items: start;
}
.img-grid {
    flex-basis: 50%;
}
.img-grid:first-child { padding-right:30px;}
.img-grid:last-child { padding-left:30px;}

/*************/
.quote-box-row-outer {background:#f4ebe6;}
.quote-grid-row {
	justify-content:space-between;
	align-items: start;
}
.qt-grid:first-child {
	flex-basis: 546px;
}
.qt-grid:last-child {
	flex-basis: calc(100% - 546px);
	padding-left:157px;
}
.qt-icon { margin-bottom:73px;}
.qt-icon svg{transform: scaleX(-1);}
.qt-bottom-icon{
	margin-top: 73px;
    text-align: right;
    margin-bottom: 20px;
	    max-width: 350px;
}
.qt-info {
	font-family: 'TraulhaTEST-Jornau';
	font-size: 30px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.27;
	letter-spacing: normal;
	color:#000;
	max-width:350px;
	margin-bottom:50px;
}
.qt-title {
	color:#000;
	font-family: 'TraulhaTEST-Jornau';
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.33;
	letter-spacing: normal;
}

/**************/
.gi-fullimage-row-outer {background:#f4ebe6;}
.gi-full-image {
    width:100%;
}
.gi-full-image img { width:100%;}
.gi-full-image .caption-title {
	padding:10px 0 0 34px;
}
.gi-fullimage-row-outer .question-row { padding:0px;flex-direction: row-reverse;}

.guest-products-row { background:#f4ebe6;}

/** Responsive **/

@media screen and (max-width:1200px){
	.clubroom-guest-pg .clubroom-about-info-section { padding-left:80px; padding-right:80px;}
}
@media screen and (max-width:1100px){
	.clubroom-guest-pg .clubroom-about-info-section { padding-left:40px; padding-right:40px;}
	.qt-grid:last-child {padding-left: 80px;}
}
@media screen and (max-width:1022px){
	.grid-items,
	.qt-grid:first-child,
	.qt-grid:last-child,
	.grid-items:first-child {
		flex-basis: 100%;
	}
	.qt-heading {margin: 40px 0;}
	.qt-icon {
		margin-bottom: 50px;
		margin-top: 50px;
	}
	.qt-grid:last-child {
		padding-left: 0;
	}
	.qt-info {max-width:100%;}
}
@media screen and (max-width:570px){
	.question-row { padding-bottom:20px;}
	.qt-sub-heading,
	.qt-info,
	.qt-heading {font-size:24px;}
	.image-grid-row { padding:0px;display:block;}
	.img-grid:first-child {
    padding-right: 0;
	margin-bottom:30px;
	}
	.img-grid:last-child {
    padding-left: 0;
	}
}

/* EXPERIENCE PAGE */
.exp-details {background:#f4ebe6;}
.exp-intro-row {
	background:#f4ebe6;
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	align-items:center;
	padding-bottom:30px;
}
.exp-intro-gird {
    flex-basis: 50%;
}
.exp-image-top {
	margin:0 auto 90px;
	max-width:250px;
}
.exp-info-top {
	font-family: 'ApercuPro-Regular';
	width:100%;
	max-width:410px;
	margin:0 auto;
	  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
  color:#000;
}
.exp-intro-row .caption-title { padding-left:30px;}
.quote-box-row-outer.exp-qt-box { background:#d75f28;}
.quote-box-row-outer.exp-qt-box .quote-grid-row {height:auto;}
.exp-qt-box .qt-grid:first-child {flex-basis:50%;}
.exp-qt-box .qt-grid:last-child {
	padding-left:0px;
	flex-basis:50%;
}

.question-row-outer.exp-qt-row {
	background:#d75f28;
}
.exp-question-row {justify-content: space-between;}
.exp-question-row .grid-items:first-child {flex-basis:599px;}
.exp-question-row .grid-items:last-child {flex-basis:calc(100% - 693px);}
.exp-qt-heading {
	color:#000;
	font-family: 'ApercuPro-Regular';
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: 0.24px;
	margin:0 0 30px;
}
.exp-qt-sub-heading {
	font-family: 'TraulhaTEST-Jornau';
	color:#000;
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.33;
	letter-spacing: normal;
	margin:0 0 30px;
}
.exp-qt-details {
	color:#000;
	font-family: 'ApercuPro-Regular';
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.27;
}
.exp-btn {
	margin:35px 0 0;
}
.exp-btn a {
	display:inline-block;
	width: 229px;
	height: 33px;
	border:1px solid rgba(0,0,0,0.72);
	font-family: 'ApercuPro-Regular';
	text-align:center;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 33px;
	letter-spacing: 0.24px;
	color:#000;
}
.exp-btn a:hover {
	background:#000;
	color:#fff;
}

@media screen and (max-width:1200px){
	.exp-details {
		margin-top: 80px;
	}
	.exp-image-top { margin-bottom:50px; margin-top:30px;}
	.exp-question-row .grid-items:last-child {
		flex-basis: calc(100% - 650px);
	}
}
@media screen and (max-width:1022px){
	.exp-intro-row {padding: 0 20px 30px; align-items:start;}
	.exp-intro-gird.content-grid {
		padding-left: 30px;
	}
	.exp-intro-row .caption-title {
		padding-left: 0;
	}
	.exp-qt-box .qt-grid:first-child {
		flex-basis: 45%;
	}
	.exp-question-row .grid-items:first-child {
		flex-basis: 100%;
	}
	.exp-question-row .grid-items:last-child {
		flex-basis: 100%;
		padding-top: 30px;
	}
}

@media screen and (max-width:767px){
	.exp-intro-gird {
		flex-basis: 100%;
	}
	.exp-qt-box .qt-grid:first-child {
		flex-basis: 100%;
	}
	.exp-info-top { max-width:100%;}
	.exp-intro-gird.content-grid {
		padding-left: 0;
	}
	.question-row-outer.exp-qt-row,
	.quote-box-row-outer.exp-qt-box {padding:0 20px;}
	.exp-qt-box .qt-icon {
		margin-bottom: 30px;
		margin-top: 0;
	}
	.exp-qt-box  .qt-image { margin-top:40px;}
}

.exp-card {
	width:250px;
	font-family: 'freightbig_light';
}
.exp-card-box {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	align-items:center;
	background: url('../../static/img/clubroom-icon/card-box.svg') no-repeat;
	width:250px;
	height: 292px;
}
.card-content.card-box1 {
	flex-basis:50%;
	text-align:center;
	font-size: 14px;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.36;
	letter-spacing: normal;
	color:#d75f28;
	height:44px;
	line-height: 46px;
}
.card-content.card-box2 {
	flex-basis:50%;
	text-align:center;
	font-size: 13px;
	font-weight: 600;
	font-stretch: normal;
	font-style: italic;
	line-height: 1.31;
	letter-spacing: normal;
	color:#d75f28;
	height:44px;
	line-height: 46px;
	border-left:1px solid #d75f28;
}
.card-content.card-box3 {
	border-top:1px solid #d75f28;
	flex-basis:100%;
	font-size: 37px;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.16;
	letter-spacing: normal;
	color:#d75f28;
	border-bottom:1px dotted #d75f28;
	padding:25px 20px;
	height: 210px;
	margin:0 1px;
}
.card-content.card-box3 em {display:block;font-size: 32px;font-style: italic;}
.card-content.card-box4 {
	font-family: 'ApercuPro-Regular';
	flex-basis:100%;
	text-align:center;
	font-size: 10px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	letter-spacing: normal;
	color:#d75f28;
	height:36px;
	line-height: 35px;
}
.exp-card-inner {
    height: 100%;
    display: flex;
    align-items: center;
    width: 100%;
}

.exp-card-inner-loop {
    padding: 20px 10px;
}
.qt-bottom-icon.exp-nn {max-width: 350px;margin-top: 50px; text-align:right;}
.exp-main-title-top {
	font-family: 'TraulhaTEST-Jornau';
    color: #000;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
	max-width: 410px;
    margin: 0 auto 30px;
	text-align:center;
}
@media screen and (min-width:1201px){
	.exp-intro-gird.content-grid {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media screen and (max-width:767px){
	.exp-info-top .qt-icon { text-align:left;}
	.exp-info-top .qt-bottom-icon { margin-top:40px;}
	.qt-bottom-icon.exp-nn {margin-top:25px;}
	.exp-main-title-top,
	.exp-info-top p,
	.exp-info-top { text-align:center !important;}
	
	.exp-question-row .exp-qt-sub-heading,
	.exp-question-row .exp-qt-details,
	.exp-question-row .exp-qt-details p,
	.exp-question-row .exp-btn {
		text-align: center !important;
	}
}